#scroll ul.relPrd {
    list-style-type: none;
    line-height: 1.2em;
    padding: 0;
    border-bottom: 1px solid #ECECEC;       
}
#scroll ul.relPrd li ul li {
    list-style-type: none;
    margin: 0 0 0 15px;
    padding: 7px 0;
    font-size: 12px;
    color: #000;
    border-top: 1px solid #ECECEC;    
}

ol.key-bullet li {
    list-style: none;
    width: 370px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 25px;
    line-height: 25px;
}

ol.key-bullet li:before {
    content: '✦';
    padding-right: 15px;
    color: #fbde3f;
    left: 0;
    top: 0;
    position: absolute;
}

ol.key-bullet li:before {
    content: '✦';
    padding-right: 15px;
    color: #fbde3f;
}

ol.key-bullet {
    padding-left: 0;
}

ul.col-list li {
    display: inline-block;
    width: 46%;
    vertical-align: top;
    padding: 15px;
    padding-left: 0;
    border-bottom: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
    min-height: 145px;
    margin: 0;
}

ul.col-list {
    padding-left: 0;
}

ul.col-list li:nth-child(even) {
    border-right: 0px;
    padding-left: 20px;
    padding-right: 0;
}

ul.col-list li strong {
    padding: 0px;
    display: block;
    padding-bottom: 5px;
}

.rhs-cont li strong:before {
    content: '';
    display: inline-block;
    background-color: #eee;
    height: 50px;
    width: 50px;
    vertical-align: middle;
    margin-right: 15px;
    border-radius: 50%;
    background-image: url(https://www.manageengine.cn/patch-management/images/oveview-benifit-icons-sprite.png);
    background-size: 400px;
}

.rhs-cont li:nth-child(1) strong:before{    
    background-position: 0px 0px;
}
.rhs-cont li:nth-child(2) strong:before{    
    background-position: -50px 0px;
}
.rhs-cont li:nth-child(3) strong:before{    
    background-position: -100px 0px;
}
.rhs-cont li:nth-child(4) strong:before{    
    background-position: -150px 0px;
}
.rhs-cont li:nth-child(5) strong:before{    
    background-position: -200px 0px;
}
.rhs-cont li:nth-child(6) strong:before{    
    background-position: -250px 0px;
}
.rhs-cont li:nth-child(7) strong:before{    
    background-position: -300px 0px;
}
.rhs-cont li:nth-child(8) strong:before{    
    background-position: -350px 0px;
}


.rhs-cont h3 {
    padding: 0;
    border-left: 0;
    width: initial;
    margin-top: 0;
    display: block;
    padding-top: 30px;
}
 
.col-right {
    width: 65%;
    display: inline-block;
    vertical-align: middle;
}

.col-left {
    width: 30%;
    display: inline-block;
    vertical-align: middle;
}

.col-left img {
    width: 100px;
    margin: auto;
    display: block;
} 

.col-left img.offset {
    width: 124px;
}

ul.col-right li{
    position: relative;
    list-style: none;
    padding: 0;
}

ul.col-right li:before {
    content: '✦';
    position: absolute;
    left: -25px;
    top: 0;
    color: #fbde3f;
} 
ul.col-list li.last {
    border-bottom: 0;
}
 
 
